/* NOTICIAS 2222 */

/* NOTICIAS */
#noticias{text-align: center; }
#noticias h1{ line-height:80px; }

/* CSS NUEVO DEL HOTEL */
#noticias article{ width: 300px; height: 430px; overflow: hidden;text-align: justify;display: inline-block; vertical-align: top;  margin: 10px;}
#noticias article figure{ height: 206px; margin: auto; overflow: hidden; text-align: center; }
#noticias article figure a{width: 100%; height: 100%; position: relative;display: block;overflow: hidden;}
#noticias article figure img{top: 0px; bottom: 0px;left: 0px; right: 0px; margin: auto; height: 100%;}
#noticias article h3{height: 35px; overflow: hidden;font-size: 150%;color: #31aae1;}
#noticias article section{ height: 124px; color: #333; line-height: 1.3em; font-size: 100%; padding: 10px;}
#noticias article section p { height: 124px; line-height: 1.3em; font-size: 120%;}
/*#noticias article{ display:inline-block; height:380px; width:302px; margin-bottom:36px; padding-right:30px; vertical-align:top; }
#noticias article{ padding-right:0px; }*/

/*
#noticias article figure{ width:300px; height:210px; overflow:hidden; float:left; position:relative;}
#noticias article figure img{ position:absolute; top:0; left:0; right:0; margin:auto; height:100%; }
#noticias article h3{ margin-top:10px; min-height:60px; font-size:20px; line-height:26px; color:#58904C; margin-bottom:10px; text-align:left; }
#noticias article section{ float:left; font-size:15px; text-align:justify; position:relative; min-height:180px; line-height:20px; }
#noticias article:after{ content:''; display:table; clear:both; }
*/

#noticias article .leermas{ width:100%; font-size:17px; position:absolute; bottom:0; }
#noticias article .leermas a,
#noticias article .leermas a:link,
#noticias article .leermas a:visited,
#noticias article .leermas a:active{ color:#58904C; font-weight:bold; }
#noticias article .leermas a:hover{ text-decoration:underline; }

.btntodas{ margin-bottom:40px; text-align:center; }
.btntodas a, .btntodas a:visited{ display:inline-block; background-color:#31aae1; color:#FFF; padding:8px 15px; }
.btntodas a:hover{ opacity:0.7; }


@media screen and (min-width: 200px) and (max-width: 981px) {
	.contenido{ margin:0 auto; width:98%; font-size:75%; text-align:justify; }
}